## rust-sys-mount 3.0.1

=== debian/changelog ===
rust-sys-mount (3.0.1-1) unstable; urgency=medium

  * Package sys-mount 3.0.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Feb 2024 15:01:03 +0100
