=== debian/control ===
Source: rust-sys-mount
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.139-~~) <!nocheck>,
 librust-loopdev-0.4+default-dev <!nocheck>,
 librust-smart-default-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sys-mount]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sys-mount
X-Cargo-Crate: sys-mount
Rules-Requires-Root: no

Package: librust-sys-mount-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.139-~~),
 librust-loopdev-0.4+default-dev,
 librust-smart-default-0.7+default-dev (>= 0.7.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~)
Provides:
 librust-sys-mount+default-dev (= ${binary:Version}),
 librust-sys-mount+loop-dev (= ${binary:Version}),
 librust-sys-mount+loopdev-dev (= ${binary:Version}),
 librust-sys-mount-3-dev (= ${binary:Version}),
 librust-sys-mount-3+default-dev (= ${binary:Version}),
 librust-sys-mount-3+loop-dev (= ${binary:Version}),
 librust-sys-mount-3+loopdev-dev (= ${binary:Version}),
 librust-sys-mount-3.0-dev (= ${binary:Version}),
 librust-sys-mount-3.0+default-dev (= ${binary:Version}),
 librust-sys-mount-3.0+loop-dev (= ${binary:Version}),
 librust-sys-mount-3.0+loopdev-dev (= ${binary:Version}),
 librust-sys-mount-3.0.1-dev (= ${binary:Version}),
 librust-sys-mount-3.0.1+default-dev (= ${binary:Version}),
 librust-sys-mount-3.0.1+loop-dev (= ${binary:Version}),
 librust-sys-mount-3.0.1+loopdev-dev (= ${binary:Version})
Description: High level FFI binding around the sys mount & umount2 calls - Rust source code
 Source code for Debianized Rust crate "sys-mount"
