=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-mount 3.0.1 --all-targets --all-features
Features: test-name=rust-sys-mount:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-mount 3.0.1 --all-targets
Features: test-name=librust-sys-mount-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-mount 3.0.1 --all-targets --no-default-features --features loop
Features: test-name=librust-sys-mount-dev:loop
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-mount 3.0.1 --all-targets --no-default-features --features loopdev
Features: test-name=librust-sys-mount-dev:loopdev
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-mount 3.0.1 --all-targets --no-default-features
Features: test-name=librust-sys-mount-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable
